
.mat-form-field-appearance-outline {
    font-size: 11px;
}

.formType {
    display: flex;
    flex-direction: column;
    margin: 10px;
    border-radius: 4px;
    border: solid 1px #ccc;
    position: relative;
    padding: 10px;

    &-title {
        white-space: pre;
        overflow: hidden;
        max-width: 85%;
        text-overflow: ellipsis;
        z-index: 1;
        font-size: 20px;
        font-weight: bold;
        background: white;
        position: absolute;
        top: -18px;
        left: 10px;
        padding: 0px;
        margin: 0px;
        color: var(--maarch-color-primary);
    }
}

.entitiesList {
    overflow: auto;
}

.selectedEntities {
    margin-top: 5px;
    margin-bottom: 5px;
}
